/* == Stop Editing Here! == */
/* Anything beneath the above line will be deleted if you publish CSS under Appearance / Custom CSS. If you want to manually insert additional CSS, place it further up. */

#main a {
	font-weight: bold;
	text-decoration: none;
}

#main a:hover {
	font-weight: bold;
	text-decoration: none;
}

#main .entry_categories a {
	font-weight: normal;
	text-decoration: none;
}

.sidebar {
	font-size: 9pt;
}

.sidebar a {
	text-decoration: none;
}

.sidebar a:hover {
	font-weight: bold;
	text-decoration: underline;
}

#sitename a {
	text-decoration: none;
}

#sitename a:hover {
	text-decoration: underline;
}

#navbar {
	font-size: 9pt;
}

#navbar a {
	text-decoration: none;
}

.header_widget a {
	font-weight: bold;
	text-decoration: none;
}

#header_boxes {
	font-size: 10pt;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	font-weight: bold;
	text-decoration: underline;
}

#footer_boxes {
	font-size: 9pt;
}

#footer_boxes a {
	text-decoration: none;
}

#footer_boxes a:hover {
	font-weight: bold;
	text-decoration: underline;
}